@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;700;900&display=swap');


.mavisual{width:100%; position:relative; overflow:hidden; height:900px; background:#000; margin-top:120px;}
.black{position:absolute; width:100%; top:0px; left:0px; height:900px; background:rgba(0,0,0,0.3);  z-index:100; }

#m_visu {width:100%; height:850px; background:#fff; display:table; padding-top:0px; box-sizing:border-box;}
#m_visu .mleft{width:65%; float:left;  position:relative;  }
#m_visu .mright{width:35% !important; float:right;  position:relative !important; background:#fff; height:100%; padding:230px 50px 0px 50px !important;  box-sizing:border-box;}


/* 메인이미지 */
#visual { width:100%; overflow:hidden; position:relative;  height:750px;  margin-top:120px; background:#fff; }

.visual_wrap { position:relative; width:100%; height:100%; margin:0 auto;    float:right; }

.visual_box { position:absolute; width:100%; margin:0 auto; background:url('/theme/senterm/design/nimg/mainbg01.jpg'); height:750px; background-size:cover; }
.visual_box div {position:absolute; top:0;	left:0; border:0px solid red;  width:100%; }
.visual_box div img{width:95%;}
.v_ul {	position:absolute;	bottom:0px; right:0%; margin-right:-74px;	z-index:1; }
.v_ul li { float:left;	z-index:1;	cursor:pointer;	margin-right:0px; }
.v_btn01 {	position:absolute;	bottom:0px;	left:0px;	background:#000; width:80px; height:90px; cursor:pointer; color:#fff ! important; font-weight:600;  font-size:14px;line-height:40px; opacity:1; text-transform:uppercase;z-index:1; }
.v_btn02 {	position:absolute;	z-index:1; background:#000;	bottom:0px;	left:80px; width:80px; height:90px; cursor:pointer; color:#fff ! important; font-weight:600;  font-size:14px;line-height:40px; opacity:1; text-transform:uppercase;z-index:1;  }
.mainquick{	z-index:55566; text-align:center; position:absolute; right:0px; top:0px; height:750px; width:135px; background:#779d4c;}
.mainquick1{z-index:555699;text-align:center;
color:#fff; font-weight:600;font-family: 'GmarketSansMedium', sans-serif !important;
padding:30px 15px; box-sizing:border-box; position:absolute; right:0px; bottom:0px; height:135px; width:135px; background:#d4b348;}
.mainquick1 a{color:#fff;}

.maintext{font-size:2.4em; line-height:55px; position:absolute;width:70%;  top:25%; text-align:center; color:#000;	 right:0%; 	z-index:33;  border:0px solid red; font-family: 'GmarketSansLight', sans-serif !important;}
.maintext span{font-family: 'GmarketSansMedium', sans-serif !important; color:#4d8d0f; font-weight:800;}

@media screen and (max-width:1145px){
#visual{display:none;}
}


#visual1 { width:100%; overflow:hidden;  position:relative;  height:730px; background:none; }

.visual_wrap1 { position:relative; width:100%; height:100%; margin:0 auto;    float:right; }
.visual_box1 { position:absolute; width:100%; margin:0 auto;}
.visual_box1 div {position:absolute; top:0;	left:0;width:100%; }

.v_btn{	position:absolute; width:75%; bottom:100px;  border:0px solid red;  }
.v_btn011 {	position:absolute;	bottom:0px;	right:130px;	width:129px; height:45px; cursor:pointer; color:#fff ! important; font-weight:600;  font-size:14px;line-height:40px; opacity:1; text-transform:uppercase; z-index:1; }
.v_btn021 { position:absolute;	z-index:1; 	bottom:0px;	right:0px; width:129px; height:45px; cursor:pointer; color:#fff ! important; font-weight:600;  font-size:14px;line-height:40px; opacity:1; text-transform:uppercase; z-index:1;  }




.mttst01{font-family: 'GmarketSansMedium', sans-serif !important; font-size:1.1em; color:#000;}
.mttst02{font-family: 'GmarketSansMedium', sans-serif !important; font-size:2.6em; color:#000; font-weight:300; line-height:60px;}
.mttst02 span{font-weight:700; color:#779d4c; }

.msection01{width:100%; text-align:center;}
.mleft{width:55%; float:left; margin-top:2%; }
.mleft img{width:100%;}
.mright{width:45%; float:right; padding:1.4%; margin-top:2%; text-align:left; box-sizing:border-box; border:0px solid red;}
.mright dl{width:570px;  float:left; border-top:2px solid #779d4c; font-family: 'GmarketSansMedium', sans-serif !important; }
.mright dl dt{width:25%;font-size:1em; line-height:63px; border-bottom:1px solid #779d4c;  float:left; text-align:center; color:#779d4c;  font-weight:600; box-sizing:border-box;}
.mright dl dd{width:75%; font-size:0.9em;line-height:63px;  float:left;  box-sizing:border-box; border-bottom:1px solid #cccccc; }
.mright dl dd span{ color:#779d4c;  font-weight:600;}


.matable{width:570px;  border-top:2px solid #779d4c;}
.matable tr th{padding:20px;  border-bottom:1px solid #779d4c; width:25%; font-size:1em; color:#779d4c;  font-weight:600;}
.matable tr td{padding:20px; border-bottom:1px solid #cccccc; width:75%;}
.matable tr td span{ color:#779d4c;  font-weight:600;}

.moviearea{width:100%; height:550px;  background:url('/theme/senterm/design/nimg/bg01.jpg') bottom;  }
.moviett{width:100%;font-sizE:2.5em; text-align:center;font-family: 'GmarketSansMedium', sans-serif !important;  color:#fff; padding-top:8%; padding-bottom:15px; }
.moviett1 {margin:10px; display:inline-block;  font-size:1.3em;  border:1px solid #fff; border-radius:35px;  padding:0px 65px; color:#fff !important; font-weight:500; height:55px;  line-height:55px;}
.moviett1 a:hover{background:#fff; color:#000; }

.moviett2 {margin:10px; display:inline-block;  font-size:1.3em;  border:1px solid #000; border-radius:35px;  padding:0px 65px; color:#000 !important; font-weight:500; height:55px;  line-height:55px;}
.on1{background:#669900; color:#fff !important;  border:1px solid #577602; }
.btnarea{width:100%; text-align:center;}


@media screen and (max-width:1145px){
.mleft{width:100%;}
.mright{width:100%;}
.mright dl{width:100%;}
.matable{width:100%;}

}

@media screen and (max-width:1023px){
.msection01{margin-top:70px;border-top:1px solid rgba(0,0,0,0.1); padding-top:15px;}
.mttst02{font-size:2em; line-height:50px;}
.mright dl dt{ line-height:45px;}
.mright dl dd{ line-height:45px;}
.moviearea{height:300px; background-size:cover; padding-top:11%;}
.moviett{font-size:1.5em;}
.moviett1{ padding:0px 25px; font-size:1.3em;   }
}

.msection02{width:100%; text-align:center; height:950px;  background:url(/theme/senterm/design/nimg/mimg_02.jpg)no-repeat bottom right; }
.primium{width:1290px; margin:0 auto; height:615px; border:0px solid red;}
.primiummobile{display:none;}

@media screen and (max-width:1023px){
.msection02{margin-top:40px; padding-top:0px; background:none;  border:0px solid red; height:auto; }
.primium{display:none;}
.primiummobile{display:block; text-align:left !important; padding:15px;box-sizing:border-box;  }
}


.msection03{width:100%; text-align:center;}

.aboutarea{margin-top:70px; width:100%;  overflow:hidden; padding:120px 0px;  background:url(/theme/senterm/design/nimg/mimg_03.jpg); background-size:cover;}
.aboutarea1{width:1290px; margin: 0 auto;}

.aboutarea1 ul{width:100%; float:left;  position:relative; margin-top:35px;}
.aboutarea1 ul li{position:relative;  display:inline-block;  line-height:25px;  width:29%; margin:0% 1.3%; background:#fff; text-align:center;color:#000; font-size:1.2em; box-sizing:border-box; }  
.aboutarea1 ul li:last-child{border-right:0px solid rgba(0,0,0,0.1);}
.aboutarea1 ul li img{width:100%; }
.aboutarea1 ul li a{ overflow:hidden; padding:25px; display:block; box-sizing:border-box; border:6px solid transparent;}
.aboutarea1 ul li a:hover{box-shadow:5px 12px 10px rgba(0,0,0,0.25); transition:0.1s; left:0; top:0; border:6px solid #779d4c; content:''; box-sizing:border-box; z-index:8888;}
.aboutarea1>ul>:after {display:block; clear:both; content:'';}

.aboutarea1 ul li dl{width:100%; float:left; padding:10px; }
.aboutarea1 ul li dl dt{width:100%; float:left;   font-family: 'GmarketSansMedium', sans-serif !important;font-weight:600; 
 color:#000;  font-size:30px;padding-bottom:15px; }
.aboutarea1 ul li dl dt span{font-size:18px; color:#779d4c;  font-family: 'GmarketSansMedium', sans-serif !important;font-weight:500; }
.aboutarea1 ul li dl dd{width:100%; float:left; border-top:1px solid #Efefef;padding-top:10px; }

.aboutarea1 ul li dl dd .areaButton {
	background-color:#779d4c;
	border-radius:28px;
	 font-family: 'GmarketSansMedium', sans-serif !important;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:10px 25px;
	font-size:14px;

}
.aboutarea1 ul li dl dd .areaButton:hover {
	background-color:#779d4c; clear:both !important;
}
.aboutarea1 ul li dl dd .areaButton:active {
	position:relative;
	top:1px;
}


@media screen and (max-width:1289px){
.aboutarea1{width:100%;}
}


@media screen and (max-width:1023px){
.msection03{margin-top:40px; padding-top:15px; background:none;  border:0px solid red; height:auto; }
.aboutarea{margin-top:0px; padding:60px 0px;}
.aboutarea1 ul li{width:96%;}
.aboutarea1 ul li dl dt{font-size:20px;}
}



.mainbanner{width:1290px; margin: 0 auto; border:0px solid red; padding:75px 0px; overflow:hidden;}
.mainbanner ul{width:100%; float:left;}
.mainbanner ul li{width:33.3%; float:left; display:inline-block; text-align:center; border-right:1px solid rgba(0,0,0,0.2);}
.mainbanner ul li:last-child{border-right:0px solid rgba(0,0,0,0.4);}

.mainbannertt{font-size:25px; line-height:55px; color:#779d4c;  font-family: 'GmarketSansMedium', sans-serif !important;font-weight:700;}


@media screen and (max-width:1289px){
.mainbanner{width:100%;}
}

@media screen and (max-width:789px){
.mainbanner ul li{width:100%; border-right:0px solid rgba(0,0,0,0.2); margin-bottom:35px;}
.mainbannertt{font-size:21px;}
}